/*     6851 : 번호형 타이틀 + 내용      */
.title_list .title_inner {overflow:hidden;}
.title_list .title_inner:after {content:''; display:block; clear:both;}
.title_list .title_inner > p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.035em; word-break:keep-all; }
.title_list .title_inner > p.title span {display:inline-block !important;}

.title_list .title_inner > p.num {float:left; margin:0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:21px; font-weight:600; color:#406ab3; line-height: 1em; vertical-align:top;}
.title_list .title_inner > p.title {font-size:17px; font-weight:600; color:#444444; margin-left:35px;  margin-top:3px;}
.title_list .title_inner > p.cont {margin:7px 0 0; font-size:14px; color:#777777; margin-left:35px;}


@media all and (min-width:768px){
	.title_list .title_inner > p {letter-spacing:-.05em; line-height:1.4em;}
	.title_list .title_inner > p.title {margin-left:45px;}
	.title_list .title_inner > p.cont {margin-top:10px; margin-left:45px;}

	.title_list.size_small .title_inner > p.num {font-size:24px;}
	.title_list.size_small .title_inner > p.title {font-size:18px;}
	.title_list.size_small .title_inner > p.cont {font-size:15px;}

	.title_list.size_medium .title_inner > p.num {font-size:27px;}
	.title_list.size_medium .title_inner > p.title {font-size:19px;}
	.title_list.size_medium .title_inner > p.cont {font-size:15px;}

	.title_list.size_large .title_inner > p.num {font-size:31px;}
	.title_list.size_large .title_inner > p.title {font-size:22px;}
	.title_list.size_large .title_inner > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_list .title_inner > p.title {margin-left:55px;}
	.title_list .title_inner > p.cont {margin-left:55px;}

	.title_list.size_small .title_inner > p.num {font-size:18px;}
	.title_list.size_small .title_inner > p.title {font-size:16px;}
	.title_list.size_small .title_inner > p.cont {font-size:14px;}

	.title_list.size_medium .title_inner > p.num {font-size:32px;}
	.title_list.size_medium .title_inner > p.title {font-size:19px;}
	.title_list.size_medium .title_inner > p.cont {font-size:15px;}

	.title_list.size_large .title_inner > p.num {font-size:50px;}
	.title_list.size_large .title_inner > p.title {font-size:24px;}
	.title_list.size_large .title_inner > p.cont {font-size:16px;}
}

/*     6852 : 빈칸 높이      */
.sub2_1_h {display:block; height:30px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.sub2_1_h {height:25px;}
}

@media all and (max-width:767px){
	.sub2_1_h {height:20px;}
}

/*     6853 : 번호형 타이틀 + 내용      */


/*     6863 : 빈칸 높이      */


/*     6857 : 번호형 타이틀 + 내용      */


/*     6864 : 빈칸 높이      */


/*     6859 : 번호형 타이틀 + 내용      */


/*     6865 : 빈칸 높이      */


/*     6861 : 번호형 타이틀 + 내용      */


/*     6862 : 빈칸 높이      */
.dashed_line__6862__ {display:block; height:60px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6862__ {height:50px;}
}

@media all and (max-width:767px){
	.dashed_line__6862__ {height:40px;}
}

/*     6850 : 배경 타이틀      */
.shape_text__6850__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__6850__ div {display:table; width:100%; font-size:0;}
.shape_text__6850__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;
	border:2px solid #406ab3; background:#406ab3;
	font-size:15px; font-weight:600; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__6850__ img {display:block; width:50px; margin:0 auto 10px auto;}
.shape_text__6850__.style_line p {background:none; color:#406ab3;}
.shape_text__6850__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__6850__ p {padding:25px 15px; font-size:18px;}
	.shape_text__6850__ img {display:block; width:50px; margin:0 auto 15px auto;}
}

@media all and (min-width:1024px){
	.shape_text__6850__ {width:100%;}
	.shape_text__6850__ p {*font-size:20px;}
}

